Bug 1395780 - Add gnocchi service on undercloud
Summary: Add gnocchi service on undercloud
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: instack-undercloud
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: Upstream M3
: 11.0 (Ocata)
Assignee: Pradeep Kilambi
QA Contact: Sasha Smolyak
URL:
Whiteboard:
Depends On: 1438556
Blocks: 1421554
TreeView+ depends on / blocked
 
Reported: 2016-11-16 16:09 UTC by Pradeep Kilambi
Modified: 2017-05-17 19:46 UTC (History)
6 users (show)

Fixed In Version: instack-undercloud-6.0.0-0.20170120171137.c891931.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-17 19:46:57 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC
OpenStack gerrit 392992 None None None 2017-01-04 13:24:21 UTC

Description Pradeep Kilambi 2016-11-16 16:09:41 UTC
Add openstack gnocchi service to tripleo undercloud. Ceilometer API is targeted for deprecation and will eventually be removed. So we need gnocchi as a way to replace some of the functionality.

Comment 6 Sasha Smolyak 2017-03-08 08:25:25 UTC
Sorry, wrong keyboard.
Blocked by these:
https://bugzilla.redhat.com/show_bug.cgi?id=1423426
https://bugzilla.redhat.com/show_bug.cgi?id=1422569

Comment 9 errata-xmlrpc 2017-05-17 19:46:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.